Subject: Re: Message from Walmart.com Customer: Give feedback, 200010601998216 #Ref 2023011000294579
From: sasha Parks <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 18 Jan 2023 20:56:16 +0000

Good afternoon Latesia,

I'm sorry i was out of town for work and am just now being able to reply to this email. I attached a screenshot of what I ordered and this is what i received. I no longer have the box this was mailed in. I didn't realize I would need to save it. Please let me know if you need anything else.

Thank you,

Sasha Parks

On Tue, Jan 10, 2023, 2:22 PM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Sasha,

Customer Order Number:  200010601998216

Purchase Order No:  108800535330269

Thank you for bringing this to our attention. Please give us a chance to make it right. Please send pictures of the box upc label ( item number) and a picture of the item inside of the box to our customer service so that we are able to confirm this item. Please reply to this email or send to [email-masked], Monday through Friday from 7:00 am- 3:30 pm (PST).

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

sasha Parks wants to connect with you for the order below:

Customer Order Number:  200010601998216

Purchase Order No:  108800535330269

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Bed in A Bag Gloria Damask 9-Piece Coral Comforter with Sheet Set, Queen/848203619

Customer Message:

u did not receive what I ordered. I received a blue floral comforter set. I still want to receive the Gloria Demask Coral 9 pc Comforter set. Size queen.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team